Subject: Palume teie kooskõlastust eelnõule
From: "Ehitisregistri menetluskeskkond" <[email-masked]>
To: <[email-masked]>
Date: Thu, 21 Aug 2025 14:35:03 +0300

Alutaguse Vallavalitsus menetleb praegu projekteerimistingimuste taotlust nr 
2511002/14039 aadressile Ida-Viru maakond, Alutaguse vald, Rausvere küla, 
Jõeristi (Abihoone) ja soovib teie kooskõlastust eelnõule.

Kooskõlastuse kutse põhjus: Uus abihoone soovitakse püstitada olemasolevate 
hoonete asemele asukohas, kuhu ulatub avalikult kasutatava tee kaitsevöönd. 
Palun kooskõlastada projekteerimistingimuste eelnõu.

Palun avage eelnõu e-ehituse keskkonnas 
<https://livekluster.ehr.ee/ui/ehr/v1/operation/27511199>  (menetlus nr: 
506388), määrake omalt poolt kooskõlastuse eest vastutav kasutaja ja 
kontrollige eelnõu andmeid.

Kooskõlastust või märkuseid eelnõule ootame kuni 01.09.2025 (k.a). Pärast 
selle tähtaja möödumist loeme, et olete eelnõuga päri.

Menetluse kulgu puutuvate küsimuste korral palun pöörduge menetleva asutuse 
(Alutaguse Vallavalitsus) või menetleja (MARIN GRÜNING) poole.